.OESK_XBody_Default{width:900px}
.OESK_XBody_Default .OESZ_XBodyContent{width:100%;height:550px}
.OESK_XBody_Default .OESZ_XBodyFooter{width:100%;height:50px}
.OESK_WELabel_Default{width:350px}
#XBody{width:918px}
#XBody .OESZ_XBodyContent{height:853px}
#XBody .OESZ_XBodyFooter{height:32px}
#WE98c94a5a0a{position:absolute;left:179px;top:382px;width:740px;height:470px;color:Transparent;opacity:.4;filter:alpha(Opacity=40);visibility:visible}
#WE9121152c71{position:absolute;left:190px;top:460px;width:auto;height:auto;font-size:16px}
#WE027b077c86{position:absolute;left:200px;top:640px;width:89px;height:83px}
#WE2f67e80216{position:absolute;left:300px;top:676px;width:auto;height:auto}
#WE2f67e80216 .OESZ_Text{font-weight:700;font-size:16px}

